.plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 8px 14px;  } #c943.component_ContentDisplay_Content {
 } #c944.component_ContentDisplay_Content {
 } #c945.component_ContentDisplay_Content {
 } #c945 {margin-top:20px} #c946.component_ContentDisplay_Content {
 } #c947.component_ContentDisplay_Content {
 } #c961.component_ContentDisplay_Content {
 } #c961 {margin-top:20px;} td.ltc {
padding: 0;
background: none;
text-align: left;
vertical-align: top;
border: none;
}
.component_Layout_Table {
margin: 0; margin: 0px; padding: 8px 14px;  } #c942.component_Layout_Table {
margin: 0px;  } 
